<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:layout_editor_absoluteX="86dp"
        tools:layout_editor_absoluteY="168dp"
        android:background="@drawable/login"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="221dp"
            android:layout_marginTop="250dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <EditText
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:hint="@string/account"
                android:inputType="text"
                android:selectAllOnFocus="true"
                android:singleLine="true"
                android:textColorHint="#ccc"
                android:textColor="#000"
                android:textScaleX="1"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"/>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:gravity="right"
            android:orientation="vertical">

            <Button
                android:id="@+id/go_on"
                android:layout_width="100dp"
                android:layout_height="48dp"
                android:background="@drawable/login_button"
                android:onClick="go_on_click"
                android:text="@string/go_on"
                tools:ignore="OnClick" />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>